public class Modinvers
{
 	static public void main(String[] args)
 	{
		int a=0;
		int b=0;
		System.out.println("a mod b");
		System.out.println("bitte geben sie den Wert a ein zu welchem die modulare inverse berechnet werden soll");
		System.out.print("a = ");
		a = InOut.getInt();

		System.out.println("bitte geben sie den ModuloWert b ein");
		System.out.print("b = ");
		b = InOut.getInt();

		System.out.println("Rechnungsschritte vom Diophant nach X:");
		System.out.println("");
		System.out.println("Modulo wert:" + Diophant.getY(a,b,true));
	}

}
